<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>List</title>
</head>
<body>
    <center><h1>My List</h1></center>
    <p1 id="demo"></p1>
    <form action="#" class="list">
        <select name="list" id="myList">
            <option>Choose programming language:</option>
            <option value="python">Python</option>
            <option value="javascript">Javascript</option>
            <option value="golang">Go</option>
            <option value="scala">Scala</option>
        </select>
    </form>
    <p2>...</p2>
    <script src="js/script.js"></script>
</body>
</html>